
Figure - Bug #118251
【IOVDEV-30617】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【第三方应用】西瓜视频横屏版
分享栏被遮挡
2023-05-25 22:03 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-25

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0100.C103��【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/25 17:16 第140次开机

【前提条件】：电源ON

【操作步骤】：

1、打开西瓜视频横屏版

2、点击右下角分享

【实际结果】

出现的分享模式中，被遮挡

【期望结果】

正常展示

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】西瓜视频横屏版 1.1.2

录屏&log:https://ofs.human-horizons.com/#/download/index/4PGyXec%2BIKg%3D

History

#1 - 2023-05-25 22:04 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118251

#2 - 2023-05-25 22:24 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118251


- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

这个是三方应用UI适配问题，我们无法修改

请确认

#3 - 2023-05-26 10:13 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步

#4 - 2023-05-26 10:13 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-26 10:14 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

1712西瓜视频横屏版分享栏被遮挡.mp4 11 MB 2023-05-25 CDTS_Test 吴诗雨
